### Method

# Devhelp Link compare

#### Declaration [src]

    gint
    dh_link_compare (
      gconstpointer a,
      gconstpointer b
    )

#### Description [src]

Compares the links `a` and `b`. This function is used to determine in which order the links should be displayed.

#### Parameters

`b` | `DhLink`
| A `DhLink`.

#### Return value

Returns: | `int`
| An integer less than zero if `a` should appear before `b`; zero if there are no preferences; an integer greater than zero if `b` should appear before `a`.